.btn-upload {
    color: #fff !important;
    margin-top: -5px;
    border-radius: 0 0 3px 3px;
}
.img-uploader {
    width: 12rem;
    position: relative;
}
.preview-img {
    width: 12rem;
    height: 10rem;
    background: #fff url("../images/no-image.jpg") center center / cover no-repeat;
    display: inline-block;
}
.delete-img {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    cursor: pointer;
    color: #dd4b39;
    background: rgba(255, 255, 255, 0.8);
    font-size: 12px;
    display: none;
}
.preview-img.has-img + .delete-img {
    display: block;
}
.profile-user-img,
.user-panel>.image>img {
    height: 100px;
    object-fit: cover;
}
.user-panel>.image>img {
    max-height: 45px;
}
.navbar-nav>.user-menu>.dropdown-menu>li.user-header>img,
.navbar-nav>.user-menu .user-image {
    object-fit: cover;
}
.fix-table {
    overflow: auto;
    clear: both;
}